@charset "windows-1251";
/* Start Footer ----------------------------------- */
.Footer_txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	vertical-align: top;
}
.Footer_contactTxt_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #40610b;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	vertical-align: top;
}
.Footer_contactTxt_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #f15500;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	line-height: 15px;
}
.Footer_1 {
	background-image: url(/image/tpl/f_01.gif);
	height: 83px;
	vertical-align: top;
}
.Footer_2 {
	background-image: url(/image/tpl/f_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 83px;
	width: 13px;
}
.Footer_3 {
	background-image: url(/image/tpl/f_03.gif);
	height: 83px;
	width: 370px;
}
.Footer_5 {
	background-image: url(/image/tpl/f_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 57px;
}
.Footer_6 {
	background-image: url(/image/tpl/f_06.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.Footer_7 {
	background-image: url(/image/tpl/f_07.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 83px;
	width: 42px;
}
.Footer_9 {
	background-image: url(/image/tpl/f_09.gif);
	width: 193px;
}
.Footer_10 {
	background-image: url(/image/tpl/f_10.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 24px;
}
